<div class="container main-container">
    <div class="row">
        <div class="col-md-12">

            <div class="form-group">
                <label>Buscar</label>
                <!-- [(ngModel)]  -> para su uso se tiene que importar FormsModule -->
                <input [(ngModel)]="search" type="text" name="search" class="form-control" placeholder="Buscar Pelicula" (keyup.enter)="buscarPelicula()">
            </div>

        </div>
    </div>

    <div class="row animated fadeIn fast">

        <div class="card-columns">

            <div class="card" *ngFor="let pelicula of movieService.peliculas">
                <img [src]=" pelicula | movieImage " class="card-img-top" [alt]=" pelicula.original_title ">
                <div class="card-body">
                    <h5 class="card-title">{{ pelicula.title }}</h5>
                    <p class="card-text text-justify">{{ pelicula.overview | slice:0:200 }} ...</p>
                    <button [routerLink]="['/movie', pelicula.id, 'search', search ]" type="button" class="btn btn-outline-primary btn-block">
                        Ver más..
                    </button>
                </div>
            </div>

        </div>

    </div>
</div>